#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
de:
  hello: "Hallo Welt"
  messages:
    reset_password_success: Woot! Die Anforderung zum Zurücksetzen des Passworts ist erfolgreich. Überprüfen Sie Ihre E-Mails auf Anweisungen.
    reset_password_failure: Uh ho! Wir konnten keinen Benutzer mit der angegebenen E-Mail-Adresse finden.
    inbox_deletetion_response: Your inbox deletion request will be processed in some time.
  errors:
    validations:
      presence: darf nicht leer sein
    webhook:
      invalid: Ungültige Events
    signup:
      disposable_email: Wir erlauben keine Einweg-E-Mails
      invalid_email: Sie haben eine ungültige E-Mail-Adresse eingegeben
      email_already_exists: "Sie haben sich bereits für ein Konto bei %{email} angemeldet."
      failed: Anmeldung gescheitert
    data_import:
      data_type:
        invalid: Ungültiger Datentyp
    contacts:
      import:
        failed: Datei ist leer
      email:
        invalid: Ungültige E-Mail
      phone_number:
        invalid: sollte im e164-Format vorliegen
    categories:
      locale:
        unique: sollte in der Kategorie und im Portal eindeutig sein
    dyte:
      invalid_message_type: "Ungültiger Nachrichtentyp. Aktion nicht erlaubt"
    inboxes:
      imap:
        socket_error: Bitte überprüfen Sie die Netzwerkverbindung, die IMAP-Adresse und versuchen Sie es erneut.
        no_response_error: Bitte überprüfen Sie die IMAP-Anmeldeinformationen und versuchen Sie es erneut.
        host_unreachable_error: Host nicht erreichbar. Bitte überprüfen Sie die IMAP-Adresse und den IMAP-Port und versuchen Sie es erneut.
        connection_timed_out_error: Zeitüberschreitung der Verbindung für %{address}:%{port}
        connection_closed_error: Verbindung geschlossen.
      validations:
        name: Sollte nicht mit Symbolen beginnen oder enden, und es sollte keine < > / \ @ Zeichen enthalten.
  reports:
    period: Berichtszeitraum von %{since} bis %{until}
    utc_warning: The report generated is in UTC timezone
    agent_csv:
      agent_name: Agentenname
      conversations_count: Anzahl Gespräche
      avg_first_response_time: Durchschnittliche Reaktionszeit (Minuten)
      avg_resolution_time: Durchschnittliche Auflösungszeit (Minuten)
    inbox_csv:
      inbox_name: Posteingangsname
      inbox_type: Posteingangstyp
      conversations_count: Anzahl der Konversationen
      avg_first_response_time: Durchschnittliche Reaktionszeit (Minuten)
      avg_resolution_time: Durchschnittliche Auflösungszeit (Minuten)
    label_csv:
      label_title: Label
      conversations_count: Anzahl der Konversationen
      avg_first_response_time: Durchschnittliche Reaktionszeit (Minuten)
      avg_resolution_time: Durchschnittliche Auflösungszeit (Minuten)
    team_csv:
      team_name: Teamname
      conversations_count: Anzahl Gespräche
      avg_first_response_time: Durchschnittliche Reaktionszeit (Minuten)
      avg_resolution_time: Durchschnittliche Auflösungszeit (Minuten)
    conversation_traffic_csv:
      timezone: Timezone
    default_group_by: Tag
    csat:
      headers:
        contact_name: Kontaktname
        contact_email_address: Kontakt-E-Mail-Adresse
        contact_phone_number: Kontakt Telefonnummer
        link_to_the_conversation: Link zur Konversation
        agent_name: Agentenname
        rating: Bewertung
        feedback: Feedback-Kommentar
        recorded_at: Aufnahmedatum
  notifications:
    notification_title:
      conversation_creation: "[Neues Gespräch] - #%{display_id} wurde in %{inbox_name} erstellt"
      conversation_assignment: "[Ihnen zugewiesen] - #%{display_id} wurde Ihnen zugewiesen"
      assigned_conversation_new_message: "[Neue Nachricht] - #%{display_id} %{content}"
      conversation_mention: "Sie wurden in dem Gespräch [ID - %{display_id}] von %{name} erwähnt"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} erwähnte sie in der Geschichte: "
      instagram_deleted_story_content: Diese Geschichte ist nicht mehr verfügbar.
      deleted: Diese Nachricht wurde gelöscht
    activity:
      status:
        resolved: "Das Gespräch wurde von %{user_name} gelöst"
        contact_resolved: "Konversation wurde von %{contact_name} gelöst"
        open: "Das Gespräch wurde von %{user_name} wieder eröffnet"
        pending: "Das Gespräch wurde von %{user_name} als ausstehend markiert"
        snoozed: "Das Gespräch wurde von %{user_name} zur Erinnerung markiert"
        auto_resolved: "Das Gespräch wurde vom System aufgrund von %{duration} Tagen Inaktivität gelöst"
        system_auto_open: System reopened the conversation due to a new incoming message.
      priority:
        added: '%{user_name} set the priority to %{new_priority}'
        updated: '%{user_name} changed the priority from %{old_priority} to %{new_priority}'
        removed: '%{user_name} removed the priority'
      assignee:
        self_assigned: "%{user_name} hat sich dieses Gespräch selbst zugewiesen"
        assigned: "%{user_name} von %{assignee_name} zugewiesen"
        removed: "Gespräch nicht zugewiesen von %{user_name}"
      team:
        assigned: "Zugewiesen an %{team_name} von %{user_name}"
        assigned_with_assignee: "Zugewiesen an %{assignee_name} über %{team_name} von %{user_name}"
        removed: "Entfernt aus %{team_name} von %{user_name}"
      labels:
        added: "%{user_name} hat %{labels} hinzugefügt"
        removed: "%{user_name} hat %{labels} entfernt"
      muted: "%{user_name} hat das Gespräch stumm geschaltet"
      unmuted: "%{user_name} hat das Gespräch laut gestellt"
    templates:
      greeting_message_body: "%{account_name} antwortet in der Regel in wenigen Stunden."
      ways_to_reach_you_message_body: "Geben Sie dem Team einen Weg, Sie zu erreichen."
      email_input_box_message_body: "Lassen Sie sich per E-Mail benachrichtigen"
      csat_input_message_body: "Bitte bewerte die Unterhaltung"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} von %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} von %{inbox_name} <reply+%{reply_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} von %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "Neue Nachrichten in dieser Unterhaltung"
      transcript_subject: "Gesprächsprotokoll"
    survey:
      response: "Bitte bewerten Sie diese Unterhaltung, %{link}"
  contacts:
    online:
      delete: "%{contact_name} ist online, bitte versuchen Sie es später erneut"
  integration_apps:
    dyte:
      name: "Dyte"
      description: "Dyte ist ein Tool, mit dem Sie Live-Audio & Video zu Ihrer Anwendung mit nur wenigen Zeilen Code hinzufügen können. Mit dieser Integration können Sie Ihren Agenten die Möglichkeit geben, einen Video- oder Sprachanruf mit Ihren Kunden zu führen, ohne Chatwoot zu verlassen."
      meeting_name: "%{agent_name} hat ein Meeting begonnen"
    slack:
      name: "Slack"
      description: "Slack ist ein Chat-Tool, das all deine Kommunikation an einem Ort zusammenbringt. Durch die Integration von Slack kannst du über alle neuen Unterhaltungen in deinem Account direkt in deinem Slack benachrichtigt werden."
    webhooks:
      name: "Webhooks"
      description: "Webhook-Ereignisse bieten Ihnen Echtzeitinformationen darüber, was in Ihrem Chatwoot-Konto passiert. Sie können die Webhooks verwenden, um die Ereignisse an Ihre Lieblings-Apps wie Slack oder Github zu kommunizieren. Klicken Sie auf Konfigurieren, um Ihre Webhooks einzurichten."
    dialogflow:
      name: "Dialogflow"
      description: "Erstellen Sie Chatbots mit Dialogflow und verbinden Sie diesen mit Ihrem Posteingang. Lassen Sie die Bots Anfragen bearbeiten, bevor Sie an einen Kundendienst-Agent weitergeben werden."
    fullcontact:
      name: "Vollständiger Kontakt"
      description: "Die vollständige Kontakt-Integration hilft die Besucherprofile zu erweitern. Identifizieren Sie die Benutzer, sobald diese ihre E-Mail-Adresse speichern um Ihnen maßgeschneiderten Kundenservice anbieten. Verbinden Sie einen Kontakt mit Ihrem Konto, indem Sie den Kontakt-API-Schlüssel freigeben."
    google_translate:
      name: "Google Translate"
      description: "Make it easier for agents to translate messages by adding a Google Translate Integration. Google translate helps to identify the language automatically and convert it to the language chosen by the agent/account admin."
    openai:
      name: "OpenAI"
      description: "Integrate powerful AI features into Chatwoot by leveraging the GPT models from OpenAI."
  public_portal:
    search:
      search_placeholder: Artikel nach Titel oder Text suchen...
      empty_placeholder: Keine Ergebnisse gefunden.
      loading_placeholder: Suchen...
      results_title: Suchergebnisse
    hero:
      sub_title: Suchen Sie hier nach den Artikeln oder stöbern Sie in den unten stehenden Kategorien.
    common:
      home: Hauptseite
      last_updated_on: Last updated on %{last_updated_on}
      view_all_articles: Alle Artikel anzeigen
      article: Artikel
      articles: Artikel
      no_articles: There are no articles here
    footer:
      made_with: Made with
    header:
      go_to_homepage: Zur Hauptseite wechseln
